@media screen and (min-width:640px) {

    .pc_nav_contact {
        color: #11107c;
    }

    .pc_con {
        margin: 0 auto;
    }

    .pc_contact_con {
        padding-top: 7%;
    }

    .pc_contact_title {
        color: #393939;
        font-size: 2.6vw;
        font-weight: bold;
        margin: 5% 0 4%;
    }

    .pc_contact_title span {
        font-size: 2vw;
    }

    .pc_contact_contxt {
        display: flex;
        justify-content: space-between;
        margin: 3%;
    }

    .pc_contact_conTxt {
        position: relative;
        width: 35%;
    }

    .pc_contact_conTxt div {
        padding-left: 3%;
    padding-bottom: 1%;
    font-size: 0.9vw;
    /* font-weight: bold; */
    color: #393939;
    }

    #jia {
        position: absolute;
        left: -9%;
        font-size: 2.5vw;
        color: #11107c;
        top: -1%;
    }

    #region {
        font-size: 28px;
        color: black;
        margin-bottom: 1vw;
    }

    .pc_contact_conPic img {
        transition: all 0.5s;
    }

    .pc_contact_conPic img:hover {
        -webkit-filter: brightness(50%);
        /* Chrome, Safari, Opera */
        filter: brightness(50%);
    }
}

@media screen and (max-width:640px) {

    .pc_nav_contact {
        color: black;
    }

    .pc_con {
        margin: 0 auto;
    }

    .pc_contact_con {
        padding-top: 24%;
    }

    .pc_contact_title {
        color: #393939;
        font-size: 2.6vw;
        font-weight: bold;
        margin: 5% 0 4%;
    }

    .pc_contact_title span {
        font-size: 2vw;
    }

    .pc_contact_contxt {
        display: flex;
        justify-content: space-between;
        margin: 3%;
        flex-wrap: wrap;
    }

    .pc_contact_conTxt {
        position: relative;
        margin-top: 7%;
    }

    .pc_contact_conTxt div {
        padding-bottom: 2%;
    font-size: 2.9vw;
    /* font-weight: bold; */
    color: #393939;
    }

    #jia {
        position: absolute;
        left: -5vw;
        font-size: 4.9vw;
        color: #11107c;
        top: 0;
        line-height: 7vw;
        display: flex;
        align-items: center;
    }

    #region {
        font-size: 4.9vw;
        color: black;
        
        line-height: 7vw;
        display: flex;
        align-items: center;
    }

    .pc_contact_conPic img {
        transition: all 0.5s;
    }

    .pc_contact_conPic img:hover {
        -webkit-filter: brightness(50%);
        /* Chrome, Safari, Opera */
        filter: brightness(50%);
    }
}